Bug 11712 - Installer aborts
Summary: Installer aborts
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-28 11:38 UTC by elkinjf
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-09 20:29:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description elkinjf 2000-05-28 11:38:53 UTC
When booting from Floppy install disk on Gateway P5-60 with 16MB Memory,
the installer aborts after initrd.img, vmlinuz, uncompressing linux, ok
and gets:
Unable to handle kernel null pointer dereference at virtual address
00000292. Gives a trace and stops. Does this on graphical and text boots.
I have created new images from both the CD and download with same result.

Jim Elkin

Comment 1 Michael Fulbright 2000-06-09 20:29:13 UTC
We have not seen this behavior in our testing, perhaps there is a hardware
issue.

Comment 2 elkinjf 2000-06-16 10:22:15 UTC
This computer runs fine in Windows, so I don't think there is a hardware issue. 
The only thing I have come up with so far is the possibility that the video 
card may be using direct memory. I have a new video card that I will try.
Jim Elkin

Comment 3 elkinjf 2000-06-16 11:29:53 UTC
Well, I changed the video adapter and get the same problem. Any ideas?
Jim Elkin



Note You need to log in before you can comment on or make changes to this bug.